version: 1.5.0
files:
  - url: perfact-webviewer-client-1.5.0.AppImage
    sha512: XL5vTZwRzRWSdEf/jpBiSwlgvuN9ykbxAY/z4oSIbxTkHr1C0jhfosI4tEPvZzMCEe+JzruWrGnVU9iFoTcp5w==
    size: 89193187
    blockMapSize: 92919
path: perfact-webviewer-client-1.5.0.AppImage
sha512: XL5vTZwRzRWSdEf/jpBiSwlgvuN9ykbxAY/z4oSIbxTkHr1C0jhfosI4tEPvZzMCEe+JzruWrGnVU9iFoTcp5w==
releaseDate: '2023-03-15T09:43:02.497Z'
